> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Set a month-only override for projected MRR growth

> Overrides the projected MRR growth only for the selected month without affecting later months.



## OpenAPI

````yaml /generated/specs/finance.json patch /api/v1/analytics/cfo-summary/mrr-growth-override
openapi: 3.0.0
info:
  title: Raul API - Finanzas
  description: >-
    Facturas, boletas, ejecuciones de billing, cuentas por pagar y medios de
    pago.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/analytics/cfo-summary/mrr-growth-override:
    patch:
      tags:
        - Analytics - Dashboard
      summary: Set a month-only override for projected MRR growth
      description: >-
        Overrides the projected MRR growth only for the selected month without
        affecting later months.
      operationId: FinancialStatementsController_updateCfoMrrGrowthOverride
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/UpdateCfoMrrGrowthOverrideDto'
      responses:
        '200':
          description: ''
      security:
        - bearerAuth: []
components:
  schemas:
    UpdateCfoMrrGrowthOverrideDto:
      type: object
      properties:
        month:
          type: string
          description: Projected month affected by the override
          example: 2026-04
        amountGross:
          type: number
          description: Gross amount to use for MRR growth in the selected month
          example: 387875
          minimum: 0
      required:
        - month
        - amountGross
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        Token de sesión Better Auth para rutas de backoffice; las rutas de
        portal usan su token propio.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.